Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-0285

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2000-0285
Last Modified 10 Sep 2008 03:04:00
Published 16 Apr 2000 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2000-0285

Summary

Buffer overflow in XFree86 3.3.x allows local users to execute arbitrary commands via a long -xkbmap parameter.

Vulnerable Systems

Application

  • Xfree86 Project X11r6 3.3.6

  • Xfree86 Project X11r6 4.0


References

BUGTRAQ - 20000416 XFree86 server overflow

BID - 1306


Last Updated: 27 May 2016 10:35:38